[0.7.10] Missing dependency libgtk2.0-bin #130

Closed
IgnorantGuru opened this Issue Jul 27, 2012 · 1 comment

Projects

None yet

1 participant

@IgnorantGuru
Owner

When spacefm 0.7.10 is built with configure option --disable-pixmaps (recommended), gtk-update-icon-cache is needed, which is part of the libgtk2.0-bin package (Debian).

The README instructions, manual, provided deb packages, and self-extracting installer have been updated to include this dependency in 0e0a823.

For building a binary deb package, you can replace the debian/control file in the 0.7.10 source with this one.

If building manually without configure option --disable-pixmaps, libgtk2.0-bin is not required.

@IgnorantGuru
Owner

corrected in 0.7.11

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment